## catblock 0.1-1

=== debian/changelog ===
catblock (0.1-1) stable; urgency=low

  new build

 -- Lukasz Raczylo <lukasz@raczylo.com>  Fri, 05 Nov 2010 15:51:40 +0000
