## catblock 0.1-2-2

=== debian/changelog ===
catblock (0.1-2-2) stable; urgency=low

  new build, fixed executables, added icons

 -- Lukasz Raczylo <lukasz@raczylo.com>  Fri, 05 Nov 2010 16:32:59 +0000
