## catblock 0.1-2-3

=== debian/changelog ===
catblock (0.1-2-3) stable; urgency=low

  another fixes - this time - wrong main executable

 -- Lukasz Raczylo <lukasz@raczylo.com>  Fri, 05 Nov 2010 16:51:03 +0000
