## catblock 0.1-2-4

=== debian/changelog ===
catblock (0.1-2-4) stable; urgency=low

  another fixes - this time - wrong main executable

 -- Lukasz Raczylo <lukasz@raczylo.com>  Fri, 05 Nov 2010 17:34:23 +0000
