=== debian/rules ===
--- 
+++ 
@@ -46,14 +46,18 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/catblock" install
 	mkdir -p "$(CURDIR)/debian/catblock"
 
-#	mkdir -p "$(CURDIR)/debian/catblock/aemo-catblock-build/src/usr/share/dbus-1/services/"
-	cp -a "./maemo-catblock-build/src/usr/share/dbus-1/services/catblock.service" "$(CURDIR)/debian/catblock/aemo-catblock-build/src/usr/share/dbus-1/services/catblock.service"
-	mkdir -p "$(CURDIR)/debian/catblock/aemo-catblock-build/"
-	cp -a "./maemo-catblock-build/catblock" "$(CURDIR)/debian/catblock/aemo-catblock-build/catblock"
-	mkdir -p "$(CURDIR)/debian/catblock/aemo-catblock-build/"
-	cp -a "./maemo-catblock-build/catblock-daemon" "$(CURDIR)/debian/catblock/aemo-catblock-build/catblock-daemon"
-	mkdir -p "$(CURDIR)/debian/catblock/aemo-catblock-build/src/usr/share/applications/hildon/"
-	cp -a "./maemo-catblock-build/src/usr/share/applications/hildon/catblock.desktop" "$(CURDIR)/debian/catblock/aemo-catblock-build/src/usr/share/applications/hildon/catblock.desktop"
+#	mkdir -p "$(CURDIR)/debian/catblock//usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/catblock.png" "$(CURDIR)/debian/catblock//usr/share/icons/hicolor/48x48/hildon/catblock.png"
+	mkdir -p "$(CURDIR)/debian/catblock//usr/share/icons/scalable/hildon/"
+	cp -a "src/usr/share/icons/scalable/hildon/catblock.png" "$(CURDIR)/debian/catblock//usr/share/icons/scalable/hildon/catblock.png"
+	mkdir -p "$(CURDIR)/debian/catblock//usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/catblock.desktop" "$(CURDIR)/debian/catblock//usr/share/applications/hildon/catblock.desktop"
+	mkdir -p "$(CURDIR)/debian/catblock//usr/share/dbus-1/services/"
+	cp -a "src/usr/share/dbus-1/services/catblock.service" "$(CURDIR)/debian/catblock//usr/share/dbus-1/services/catblock.service"
+	mkdir -p "$(CURDIR)/debian/catblock//usr/bin/"
+	cp -a "src/usr/bin/catblock" "$(CURDIR)/debian/catblock//usr/bin/catblock"
+	mkdir -p "$(CURDIR)/debian/catblock//usr/bin/"
+	cp -a "src/usr/bin/catblock-daemon" "$(CURDIR)/debian/catblock//usr/bin/catblock-daemon"
 
 	# ======================================================
