## catblock 0.1-2-5

=== debian/changelog ===
catblock (0.1-2-5) stable; urgency=low

  fixed desktop, added postinstall and preremove actions

 -- Lukasz Raczylo <lukasz@raczylo.com>  Fri, 05 Nov 2010 18:12:40 +0000
