## catblock 0.2-1

=== debian/changelog ===
catblock (0.2-1) stable; urgency=low

  added blocklist support

 -- Lukasz Raczylo <lukasz@raczylo.com>  Fri, 05 Nov 2010 20:28:32 +0000
