## catblock 0.2-2

=== debian/changelog ===
catblock (0.2-2) stable; urgency=low

  added blocklist support, fixed pre and post scripts

 -- Lukasz Raczylo <lukasz@raczylo.com>  Fri, 05 Nov 2010 20:47:03 +0000
