## catblock 0.2-3

=== debian/changelog ===
catblock (0.2-3) stable; urgency=low

  added blocklist support, fixed pre and post scripts

 -- Lukasz Raczylo <lukasz@raczylo.com>  Fri, 05 Nov 2010 20:52:09 +0000
