## catblock 0.2-4

=== debian/changelog ===
catblock (0.2-4) stable; urgency=low

  added blocklist support, fixed pre and post scripts

 -- Lukasz Raczylo <lukasz@raczylo.com>  Fri, 05 Nov 2010 21:02:27 +0000
