## catblock 0.2-5

=== debian/changelog ===
catblock (0.2-5) stable; urgency=low

  probably final build of 0.2 version.

 -- Lukasz Raczylo <lukasz@raczylo.com>  Fri, 05 Nov 2010 21:23:00 +0000
