## catblock 0.2-7

=== debian/changelog ===
catblock (0.2-7) stable; urgency=low

  probably final build of 0.2 version. fixing start scripts

 -- Lukasz Raczylo <lukasz@raczylo.com>  Fri, 05 Nov 2010 21:55:29 +0000
