## catblock 0.2-11

=== debian/changelog ===
catblock (0.2-11) stable; urgency=low

  probably final build of 0.2 version. fixing start scripts

 -- Lukasz Raczylo <lukasz@raczylo.com>  Fri, 05 Nov 2010 22:22:16 +0000
