## catblock 0.2-12

=== debian/changelog ===
catblock (0.2-12) stable; urgency=low

  probably final build of 0.2 version. fixing start scripts

 -- Lukasz Raczylo <lukasz@raczylo.com>  Fri, 05 Nov 2010 22:37:18 +0000
