## catblock 0.2-15

=== debian/changelog ===
catblock (0.2-15) stable; urgency=low

  probably final build of 0.2 version. fixing start scripts

 -- Lukasz Raczylo <lukasz@raczylo.com>  Fri, 05 Nov 2010 23:10:47 +0000
