## catblock 0.2-16

=== debian/changelog ===
catblock (0.2-16) stable; urgency=low

  probably final build of 0.2 version. fixing start scripts

 -- Lukasz Raczylo <lukasz@raczylo.com>  Fri, 05 Nov 2010 23:55:46 +0000
