## catblock 0.2-17

=== debian/changelog ===
catblock (0.2-17) stable; urgency=low

  probably final build of 0.2 version. fixing start scripts

 -- Lukasz Raczylo <lukasz@raczylo.com>  Sat, 06 Nov 2010 00:13:19 +0000
