=== debian/control ===
Source: catblock
Section: user/utilities
Priority: extra
Maintainer: Lukasz Raczylo <lukasz@raczylo.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: catblock
Architecture: all
Depends: python-dbus
Description: Simple call and text blacklist for maemo written with PyQt
XSBC-Bugtracker: XSBC-Bugtracker: http://code.google.com/p/maemo-catblock/issues
