=== debian/rules ===
--- 
+++ 
@@ -46,20 +46,20 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/catblock" install
 	mkdir -p "$(CURDIR)/debian/catblock"
 
-#	mkdir -p "$(CURDIR)/debian/catblock//usr/bin/"
-	cp -a "src/usr/bin/catblock" "$(CURDIR)/debian/catblock//usr/bin/catblock"
-	mkdir -p "$(CURDIR)/debian/catblock//usr/bin/"
-	cp -a "src/usr/bin/catblock-daemon" "$(CURDIR)/debian/catblock//usr/bin/catblock-daemon"
-	mkdir -p "$(CURDIR)/debian/catblock//usr/share/dbus-1/services/"
-	cp -a "src/usr/share/dbus-1/services/catblock.service" "$(CURDIR)/debian/catblock//usr/share/dbus-1/services/catblock.service"
-	mkdir -p "$(CURDIR)/debian/catblock//usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/catblock.png" "$(CURDIR)/debian/catblock//usr/share/icons/hicolor/48x48/hildon/catblock.png"
-	mkdir -p "$(CURDIR)/debian/catblock//etc/init.d/"
-	cp -a "src/etc/init.d/catblock" "$(CURDIR)/debian/catblock//etc/init.d/catblock"
-	mkdir -p "$(CURDIR)/debian/catblock//usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/catblock.desktop" "$(CURDIR)/debian/catblock//usr/share/applications/hildon/catblock.desktop"
-	mkdir -p "$(CURDIR)/debian/catblock//usr/share/icons/scalable/hildon/"
-	cp -a "src/usr/share/icons/scalable/hildon/catblock.png" "$(CURDIR)/debian/catblock//usr/share/icons/scalable/hildon/catblock.png"
+#	mkdir -p "$(CURDIR)/debian/catblock/etc/init.d/"
+	cp -a "src/etc/init.d/catblock" "$(CURDIR)/debian/catblock/etc/init.d/catblock"
+	mkdir -p "$(CURDIR)/debian/catblock/usr/bin/"
+	cp -a "src/usr/bin/catblock" "$(CURDIR)/debian/catblock/usr/bin/catblock"
+	mkdir -p "$(CURDIR)/debian/catblock/usr/bin/"
+	cp -a "src/usr/bin/catblock-daemon" "$(CURDIR)/debian/catblock/usr/bin/catblock-daemon"
+	mkdir -p "$(CURDIR)/debian/catblock/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/catblock.png" "$(CURDIR)/debian/catblock/usr/share/icons/hicolor/48x48/hildon/catblock.png"
+	mkdir -p "$(CURDIR)/debian/catblock/usr/share/dbus-1/services/"
+	cp -a "src/usr/share/dbus-1/services/catblock.service" "$(CURDIR)/debian/catblock/usr/share/dbus-1/services/catblock.service"
+	mkdir -p "$(CURDIR)/debian/catblock/usr/share/icons/scalable/hildon/"
+	cp -a "src/usr/share/icons/scalable/hildon/catblock.png" "$(CURDIR)/debian/catblock/usr/share/icons/scalable/hildon/catblock.png"
+	mkdir -p "$(CURDIR)/debian/catblock/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/catblock.desktop" "$(CURDIR)/debian/catblock/usr/share/applications/hildon/catblock.desktop"
 
 	# ======================================================
