=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 Package: catblock
 Architecture: all
 Depends: python-dbus
-Description: Simple call and text blacklist for maemo written with PyQt
+Description: Simple unwanted call and text blacklist for maemo [n900]
 XSBC-Bugtracker: XSBC-Bugtracker: http://code.google.com/p/maemo-catblock/issues
