## catblock 0.2-21

=== debian/changelog ===
catblock (0.2-21) stable; urgency=low

  probably final build of 0.2 version. fixing start scripts

 -- Lukasz Raczylo <lukasz@raczylo.com>  Sat, 06 Nov 2010 00:45:53 +0000
