## catblock 0.2-22

=== debian/changelog ===
catblock (0.2-22) stable; urgency=low

  probably final build of 0.2 version. fixing start scripts

 -- Lukasz Raczylo <lukasz@raczylo.com>  Sat, 06 Nov 2010 01:05:38 +0000
